App\Library\Amazon\Classes\HardLiquor\AlcoholContentAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
        unitOfMeasure:
            expose: true
            access_type: public_method
            serialized_name: unitOfMeasure
            accessor:
                getter: getUnitOfMeasure
                setter: setUnitOfMeasure
            xml_attribute: true
            type: string
